Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7550 - $usermodmap used twice in .../xinit/xinitrc
Summary: $usermodmap used twice in .../xinit/xinitrc
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinitrc
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-03 16:23 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 16:15:56 UTC


Attachments (Terms of Use)

Description David Balažic 1999-12-03 16:23:33 UTC
xinitrc-2.43-1 , file /etc/X11/xinit/xinitrc
the command "Xmodmap $usermodmap" appears twice !

Comment 1 Preston Brown 2000-01-13 16:15:59 UTC
fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.